<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 For 그누보드5.5 순정

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작업날짜 : 2024년 05월 16일 목요일 오후 21시 34분 / 맑음, 14.6, 일교차 주의, 20, 7, 2.1mm, 0%, 1.3ms / 27, 14, 0.014

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://www.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 For 그누보드5.5 순정 > 관리자 > 프로그램 > 피리 카페 관리 > 카페 목록
=====================================================================


*/

  include_once('./_common.php' );

  auth_check_menu($auth, $sub_menu, 'r');

  include_once( piree__admin_path($piree_prog_a[770000]['num'], 'program.lib.php') );

  include_once(piree__path($sub_menu, 'cafe.list.head.inc.php') );

  $g5['title'] = "카페 목록 보기 (유료 프로그램)";

  include_once( G5_ADMIN_PATH .'/admin.head.php' );

  $top_menu = 'cafe.list';
  include_once( piree__admin_path($sub_menu, 'top.menu.inc.php') );

  $top_button_view = 0;

  IF ( $piree_cafe_n > 0 && $piree_cafe_n == $cafe_list_a[$piree_cafe_n]['cafe_row_n'] )
  {
    include_once( piree__admin_path($piree_prog_a[770100]['num'], 'cafe.view.inc.php') );
  }


  include_once( piree__path($sub_menu, 'charged.guide.inc.php') );

?>

  <p>
    <a href="<?php echo piree__url($sub_menu, 'section.index.php'); ?>" target="_blank"><img src="http://piree.kr/zdata/piree/piree.web_program/p770100/p770100__piree_cafe__004.png" width="1097" height="2687"></a>
  </p>

  <br><br>

  <p>
    <a href="<?php echo piree__url($sub_menu, 'section.index.php'); ?>" target="_blank"><img src="http://piree.kr/zdata/piree/piree.web_program/p770100/p770100__piree_cafe__003.png" width="1096" height="1788"></a>
  </p>


<?php

  include_once( G5_ADMIN_PATH .'/admin.tail.php' );

?>